<?
include 'mysql.php';
include_once("inclydings/zag.php");
include 'inclydings/ini.php';
include 'inclydings/sesi.php';
if (isset($user)) {
switch($go) {

default:
$file = file("L2dbnam/esql2db/item/$log.dat");
$file = array_reverse($file);
$total = count($file);

for ($i = 0; $i < $total; $i++){
$data = explode(":||:",$file[$i]);

if($data[2]=="ScrollGloves"){
$dat_id[]=$a[$i];
$dat_name[]=$data[4];
foreach($dat_name as $k=>$v)
$gr[]=$dat_gr[$k];

$data_0[]=$data[0];
$data_1[]=$data[1];
$data_2[]=$data[2];
$data_3[]=$data[3];
$data_4[]=$data[4];
$data_id[]=$i;
}}

if(empty($data_4)){echo"У вас нет Свитка заточки перчаток."; include_once"inclydings/down.php"; exit;}

foreach($data_0 as $k=>$v)
{
$dat_screen[]="<img src=\"pik4erspic/sell2/ScrollGloves.gif\"> <a href=\"skrollgloves.php?$sd&tip=$data_2[$k]&name=$data_4[$k]&id=$data_id[$k]\">$data_4[$k]</a></b><br/>";
}

$total = count($dat_screen);


if (empty($_GET['start'])) $start = 0;
else $start = $_GET['start'];
if ($total < $start + 10){ $end = $total; }
else {$end = $start + 10; }
for ($i = $start; $i < $end; $i++){

echo"$dat_screen[$i]";

}

if ($start !== 0) {echo '<a href="itemlek.php?start='.($start - 10).'&'.$sd.'">Назад</a> ';}
if ($total > $start + 10) {echo ' <a href="itemlek.php?start='.($start + 10).'&'.$sd.'">Далее</a>';}
break;
}
}else{echo"Пароль или ник неверен. Возможно сессия устарела. Попробуйте авторизироваться заново.";}

include_once"inclydings/down.php";
?>